Source: pd-nusmuk
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-buildinfo,
 puredata-dev | puredata,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.chnry.net/ch/?011-Software
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-nusmuk.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-nusmuk

Package: pd-nusmuk
Architecture: any
Depends:
 puredata | pd,
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 pd-nusmuk-audio,
 pd-nusmuk-utils,
Description: random collection of useful Pd objects
 The nusmuk library contains object targeted at high-quality audio synthesis
 like band-limited synthesizers, audio filters and effects and interpolating
 table lookups.
 It also includes a number of general purpose utilities, ranging from simple
 shorthand abstractions to higher mathematics (random generators).
